What's happening in our world

Blog Post
SourceGuardian 10 compatibility fix for old versions of Mac OS X
Posted on November 06th 2014 at 08:07pm by
We have released a minor update of SourceGuardian 10 for OSX to fix issues with running  the encoder on old versions of OSX. If you had the following error message "dyld: lazy symbol binding failed: Symbol not found: ___strlcpy_chk" or similar in the encoding log window when encoding files for PHP 5.5 or 5.6, please download and install an updated version from your user account.  
 
 
Sign up to receive updates from SourceGuardian
Try our free php source code demo
TRY SOURCEGUARDIAN FREE FOR 14 DAYS
Account Login:

login Forgotten Password?
Connect with us
Bookmark
facebook linkedin twitter rss
© Copyright 2002 - 2019 SourceGuardian Limited
Privacy Policy l Terms & Conditions l Company Info l Contact us l Sitemap l PHP Weekly News